Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.binaries.model
[Java] Interface SourceSet

    org.gradle.api.Named
      org.gradle.plugins.binaries.model.SourceSet

All Superinterfaces:
  Named

    public interface SourceSet
    extends Named

A generic model of a collection of source

Method Summary

Methods inherited from interface Named
getName

Gradle API 1.1-rc-1